Skip to main content
`Ctrl`+`K`
scipy.stats.Normal.

# skewness

Normal.skewness(*, method=None)

  Skewness (standardized third moment)

  Parameters:
    method{None, ‘formula’, ‘general’, ‘transform’, ‘normalize’, ‘cache’}

      Method used to calculate the standardized third moment. Not all methods are available for all distributions. See `moment` for details.

  See also

  `moment`
  `mean`
  `variance`

  References

  [1]

  Skewness, Wikipedia, https://en.wikipedia.org/wiki/Skewness

  Examples

  Instantiate a distribution with the desired parameters:

      >>> from scipy import stats
      >>> X = stats.Normal(mu=1., sigma=2.)

  Evaluate the skewness:

      >>> X.skewness()
      0.0
      >>> X.skewness() == X.moment(order=3, kind='standardized')
      True